## icewmcc-antix 0.1.8

=== debian/changelog ===
icewmcc-antix (0.1.8) unstable; urgency=medium

  * New icons 

 -- anticapitalista <antix@operamail.com>  Wed, 05 Apr 2017 00:18:00 +0300

icewmcc-antix (0.1.7) unstable; urgency=low
 
  * Fixed icon path for Show Move Status

 -- anticapitalista <antiX@operamail.com>  Wed, 29 Apr 2015 19:20:00 +0200

icewmcc-antix (0.1.6) unstable; urgency=low
 
  * Corrected .desktop icon path
  * Added translations to .desktop file

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Jan 2015 18:03:00 +0200

icewmcc-antix (0.1.5) unstable; urgency=low
 
  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:34:00 +0200

icewmcc-antix (0.1.4) unstable; urgency=low
 
  * .desktop file edited to point to 'System' not 'Other'
  * icon added to .desktop file.

 -- anticapitalista <antiX@operamail.com>  Sat, 23 Nov 2013 17:20:00 +0200

icewmcc-antix (0.1.3) unstable; urgency=low
 
  * Built using dpkg-buildpackage.
  * xz compressed deb.
  * New look matches antiXcc.

 -- anticapitalista <antiX@operamail.com>  Fri, 18 Oct 2013 22:40:00 +0200

icewmcc-antix (0.1.2) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

icewmcc-antix (0.1.1) unstable; urgency=low 
 
  * Fixed bug in .desktop file.
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com>  Mon, 16 July 2012 16:15:00 +0200

icewmcc-antix (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 15 July 2012 18:30:00 +0200
