## icewmcc-antix 0.1.9

=== debian/changelog ===
icewmcc-antix (0.1.9) unstable; urgency=medium

  * fixed link to new icon theme

 -- anticapitalista <antix@operamail.com>  Fri, 22 Feb 2019 17:10:05 +0200
