## icewmcc-antix 0.2.0

=== debian/changelog ===
icewmcc-antix (0.2.0) unstable; urgency=medium

  * Use set gtk icons
  * Debian buster release version

 -- anticapitalista <antix@operamail.com>  Tue, 16 Oct 2018 16:39:38 +0300
