## icewmcc-antix 0.2.1

=== debian/changelog ===
icewmcc-antix (0.2.1) unstable; urgency=medium

  * changed icon name to icewmcc

 -- anticapitalista <antix@operamail.com>  Thu, 01 Aug 2019 21:55:58 +0100
