=== debian/control ===
Source: icewmcc-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/icewmcc-antix

Package: icewmcc-antix
Architecture: all
Depends: gtkdialog, yad, icewm 
Description: Control centre for IceWM.
